.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.241414,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.241414,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.241414,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.292715,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.292715,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.292715,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.360000px;}
.ls11{letter-spacing:-2.100000px;}
.lsb{letter-spacing:-1.800000px;}
.lsf{letter-spacing:-1.440000px;}
.lsd{letter-spacing:-0.912000px;}
.ls12{letter-spacing:-0.880000px;}
.ls2{letter-spacing:-0.660000px;}
.lse{letter-spacing:-0.150000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.144000px;}
.ls10{letter-spacing:0.262500px;}
.lsc{letter-spacing:0.264000px;}
.ls6{letter-spacing:0.300000px;}
.ls5{letter-spacing:0.330000px;}
.ls8{letter-spacing:0.504000px;}
.ls7{letter-spacing:0.570000px;}
.ls9{letter-spacing:0.660000px;}
.ls3{letter-spacing:0.900000px;}
.ls4{letter-spacing:1.230000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-19.776000px;}
.wsb{word-spacing:-0.660000px;}
.ws9{word-spacing:-0.570000px;}
.wsa{word-spacing:-0.504000px;}
.ws7{word-spacing:-0.330000px;}
.ws8{word-spacing:-0.300000px;}
.wse{word-spacing:-0.264000px;}
.ws12{word-spacing:-0.262500px;}
.wsc{word-spacing:-0.144000px;}
.ws2{word-spacing:0.000000px;}
.ws10{word-spacing:0.150000px;}
.ws6{word-spacing:0.510000px;}
.ws4{word-spacing:0.660000px;}
.ws5{word-spacing:0.840000px;}
.ws0{word-spacing:1.276000px;}
.wsf{word-spacing:1.344000px;}
.ws11{word-spacing:1.440000px;}
.ws13{word-spacing:2.100000px;}
.wsd{word-spacing:2.232000px;}
.ws1{word-spacing:3.360000px;}
._5{margin-left:-8.610000px;}
._3{margin-left:-5.760000px;}
._6{margin-left:-2.968000px;}
._2{margin-left:-1.920000px;}
._1{width:1.440000px;}
._0{width:2.880000px;}
._4{width:22.272000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:8.400000px;}
.fs9{font-size:10.500000px;}
.fs3{font-size:15.400000px;}
.fs6{font-size:20.000000px;}
.fsb{font-size:21.000000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs2{font-size:33.600000px;}
.fs0{font-size:44.000000px;}
.fsa{font-size:60.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y11{bottom:14.500782px;}
.y1f{bottom:15.350680px;}
.y40{bottom:21.621533px;}
.y1e{bottom:22.593105px;}
.y10{bottom:25.364418px;}
.y3f{bottom:28.863958px;}
.yf{bottom:36.228055px;}
.y1d{bottom:39.089778px;}
.y51{bottom:39.756926px;}
.y1c{bottom:49.955828px;}
.ye{bottom:50.568055px;}
.y50{bottom:50.620562px;}
.y1b{bottom:60.821879px;}
.y4f{bottom:64.960562px;}
.y1a{bottom:71.687929px;}
.y2d{bottom:82.080808px;}
.y2c{bottom:142.564586px;}
.y2a{bottom:151.581405px;}
.y2b{bottom:155.202617px;}
.y4e{bottom:156.468592px;}
.y4d{bottom:167.332229px;}
.y4c{bottom:181.672229px;}
.y4b{bottom:196.881320px;}
.y16{bottom:213.115214px;}
.y36{bottom:219.490237px;}
.y23{bottom:221.371215px;}
.y15{bottom:223.978850px;}
.y19{bottom:224.847941px;}
.y35{bottom:232.092055px;}
.y22{bottom:233.973033px;}
.y14{bottom:234.842486px;}
.y18{bottom:235.711577px;}
.y34{bottom:244.693873px;}
.y13{bottom:245.706123px;}
.y21{bottom:246.574852px;}
.y46{bottom:249.855308px;}
.y17{bottom:250.051577px;}
.y31{bottom:255.557510px;}
.y33{bottom:257.295691px;}
.y20{bottom:260.914852px;}
.y12{bottom:260.915214px;}
.y45{bottom:264.195308px;}
.y26{bottom:265.809282px;}
.y30{bottom:269.897510px;}
.y29{bottom:270.800278px;}
.y32{bottom:274.424025px;}
.y25{bottom:276.672918px;}
.y27{bottom:279.817096px;}
.y28{bottom:283.438308px;}
.y24{bottom:289.274736px;}
.y44{bottom:297.665085px;}
.yd{bottom:408.706899px;}
.y2f{bottom:418.817444px;}
.yc{bottom:428.017013px;}
.y1{bottom:429.154194px;}
.yb{bottom:447.327126px;}
.y3e{bottom:460.232040px;}
.ya{bottom:466.637240px;}
.y3d{bottom:471.095676px;}
.y3c{bottom:485.435676px;}
.y9{bottom:485.947354px;}
.y4a{bottom:487.303618px;}
.y49{bottom:499.905436px;}
.y3b{bottom:500.436547px;}
.y8{bottom:505.257467px;}
.y3a{bottom:511.300184px;}
.y48{bottom:512.507255px;}
.y7{bottom:524.567581px;}
.y39{bottom:525.640184px;}
.y47{bottom:526.847255px;}
.y6{bottom:543.877694px;}
.y43{bottom:578.131585px;}
.y4{bottom:584.418854px;}
.y5{bottom:591.057743px;}
.y42{bottom:623.236196px;}
.y41{bottom:637.722252px;}
.y2{bottom:666.866612px;}
.y3{bottom:681.351460px;}
.y2e{bottom:689.670833px;}
.y37{bottom:712.154697px;}
.y38{bottom:721.207728px;}
.ha{height:6.174000px;}
.hc{height:7.875000px;}
.h4{height:11.550000px;}
.h8{height:14.700000px;}
.he{height:15.750000px;}
.h9{height:17.640000px;}
.h7{height:20.580000px;}
.h5{height:22.050000px;}
.h6{height:22.500000px;}
.h3{height:25.200000px;}
.h1{height:33.000000px;}
.hd{height:45.000000px;}
.h2{height:72.000000px;}
.hb{height:656.646465px;}
.h0{height:738.727273px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x19{left:21.727273px;}
.x1d{left:22.822086px;}
.x18{left:30.682892px;}
.x20{left:32.590909px;}
.x5{left:33.723745px;}
.x10{left:35.784094px;}
.x13{left:61.092745px;}
.x11{left:85.144233px;}
.x12{left:87.136503px;}
.x6{left:127.330751px;}
.x7{left:130.788284px;}
.x14{left:151.882448px;}
.x1e{left:153.998684px;}
.x1f{left:158.808499px;}
.x17{left:177.466432px;}
.x15{left:201.242587px;}
.x16{left:203.234978px;}
.x1a{left:208.862462px;}
.x1b{left:239.768542px;}
.x1c{left:244.768108px;}
.x1{left:275.578709px;}
.xc{left:286.448380px;}
.x2{left:312.403660px;}
.x26{left:437.334150px;}
.xa{left:447.031032px;}
.xb{left:458.111941px;}
.x23{left:463.620770px;}
.x3{left:509.105126px;}
.x22{left:511.380937px;}
.x4{left:516.141744px;}
.x8{left:618.477320px;}
.x24{left:624.116271px;}
.x9{left:629.340956px;}
.x25{left:634.979908px;}
.xd{left:657.316147px;}
.x21{left:756.940159px;}
.xe{left:789.926746px;}
.xf{left:800.790382px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.711464pt;}
.ls11{letter-spacing:-2.319665pt;}
.lsb{letter-spacing:-1.988285pt;}
.lsf{letter-spacing:-1.590628pt;}
.lsd{letter-spacing:-1.007397pt;}
.ls12{letter-spacing:-0.972050pt;}
.ls2{letter-spacing:-0.729038pt;}
.lse{letter-spacing:-0.165690pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.159063pt;}
.ls10{letter-spacing:0.289958pt;}
.lsc{letter-spacing:0.291615pt;}
.ls6{letter-spacing:0.331381pt;}
.ls5{letter-spacing:0.364519pt;}
.ls8{letter-spacing:0.556720pt;}
.ls7{letter-spacing:0.629623pt;}
.ls9{letter-spacing:0.729038pt;}
.ls3{letter-spacing:0.994142pt;}
.ls4{letter-spacing:1.358661pt;}
.ws3{word-spacing:-21.844619pt;}
.wsb{word-spacing:-0.729038pt;}
.ws9{word-spacing:-0.629623pt;}
.wsa{word-spacing:-0.556720pt;}
.ws7{word-spacing:-0.364519pt;}
.ws8{word-spacing:-0.331381pt;}
.wse{word-spacing:-0.291615pt;}
.ws12{word-spacing:-0.289958pt;}
.wsc{word-spacing:-0.159063pt;}
.ws2{word-spacing:0.000000pt;}
.ws10{word-spacing:0.165690pt;}
.ws6{word-spacing:0.563347pt;}
.ws4{word-spacing:0.729038pt;}
.ws5{word-spacing:0.927866pt;}
.ws0{word-spacing:1.409473pt;}
.wsf{word-spacing:1.484586pt;}
.ws11{word-spacing:1.590628pt;}
.ws13{word-spacing:2.319665pt;}
.wsd{word-spacing:2.465473pt;}
.ws1{word-spacing:3.711464pt;}
._5{margin-left:-9.510628pt;}
._3{margin-left:-6.362510pt;}
._6{margin-left:-3.278460pt;}
._2{margin-left:-2.120837pt;}
._1{width:1.590628pt;}
._0{width:3.181255pt;}
._4{width:24.601707pt;}
.fs8{font-size:9.278661pt;}
.fs9{font-size:11.598326pt;}
.fs3{font-size:17.010879pt;}
.fs6{font-size:22.092050pt;}
.fsb{font-size:23.196653pt;}
.fs7{font-size:26.510460pt;}
.fs5{font-size:30.928870pt;}
.fs4{font-size:33.138075pt;}
.fs2{font-size:37.114644pt;}
.fs0{font-size:48.602510pt;}
.fsa{font-size:66.276151pt;}
.fs1{font-size:106.041841pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:16.017600pt;}
.y1f{bottom:16.956400pt;}
.y40{bottom:23.883200pt;}
.y1e{bottom:24.956400pt;}
.y10{bottom:28.017600pt;}
.y3f{bottom:31.883200pt;}
.yf{bottom:40.017600pt;}
.y1d{bottom:43.178667pt;}
.y51{bottom:43.915600pt;}
.y1c{bottom:55.181333pt;}
.ye{bottom:55.857600pt;}
.y50{bottom:55.915600pt;}
.y1b{bottom:67.184000pt;}
.y4f{bottom:71.755600pt;}
.y1a{bottom:79.186667pt;}
.y2d{bottom:90.666667pt;}
.y2c{bottom:157.477200pt;}
.y2a{bottom:167.437200pt;}
.y2b{bottom:171.437200pt;}
.y4e{bottom:172.835600pt;}
.y4d{bottom:184.835600pt;}
.y4c{bottom:200.675600pt;}
.y4b{bottom:217.475600pt;}
.y16{bottom:235.407600pt;}
.y36{bottom:242.449467pt;}
.y23{bottom:244.527200pt;}
.y15{bottom:247.407600pt;}
.y19{bottom:248.367600pt;}
.y35{bottom:256.369467pt;}
.y22{bottom:258.447200pt;}
.y14{bottom:259.407600pt;}
.y18{bottom:260.367600pt;}
.y34{bottom:270.289467pt;}
.y13{bottom:271.407600pt;}
.y21{bottom:272.367200pt;}
.y46{bottom:275.990800pt;}
.y17{bottom:276.207600pt;}
.y31{bottom:282.289467pt;}
.y33{bottom:284.209467pt;}
.y20{bottom:288.207200pt;}
.y12{bottom:288.207600pt;}
.y45{bottom:291.830800pt;}
.y26{bottom:293.613600pt;}
.y30{bottom:298.129467pt;}
.y29{bottom:299.126667pt;}
.y32{bottom:303.129467pt;}
.y25{bottom:305.613600pt;}
.y27{bottom:309.086667pt;}
.y28{bottom:313.086667pt;}
.y24{bottom:319.533600pt;}
.y44{bottom:328.801600pt;}
.yd{bottom:451.458667pt;}
.y2f{bottom:462.626800pt;}
.yc{bottom:472.788667pt;}
.y1{bottom:474.044800pt;}
.yb{bottom:494.118667pt;}
.y3e{bottom:508.373467pt;}
.ya{bottom:515.448667pt;}
.y3d{bottom:520.373467pt;}
.y3c{bottom:536.213467pt;}
.y9{bottom:536.778667pt;}
.y4a{bottom:538.276800pt;}
.y49{bottom:552.196800pt;}
.y3b{bottom:552.783467pt;}
.y8{bottom:558.108667pt;}
.y3a{bottom:564.783467pt;}
.y48{bottom:566.116800pt;}
.y7{bottom:579.438667pt;}
.y39{bottom:580.623467pt;}
.y47{bottom:581.956800pt;}
.y6{bottom:600.768667pt;}
.y43{bottom:638.605600pt;}
.y4{bottom:645.550533pt;}
.y5{bottom:652.883867pt;}
.y42{bottom:688.428267pt;}
.y41{bottom:704.429600pt;}
.y2{bottom:736.622533pt;}
.y3{bottom:752.622533pt;}
.y2e{bottom:761.812133pt;}
.y37{bottom:786.647867pt;}
.y38{bottom:796.647867pt;}
.ha{height:6.819816pt;}
.hc{height:8.698745pt;}
.h4{height:12.758159pt;}
.h8{height:16.237657pt;}
.he{height:17.397490pt;}
.h9{height:19.485188pt;}
.h7{height:22.732720pt;}
.h5{height:24.356485pt;}
.h6{height:24.853556pt;}
.h3{height:27.835983pt;}
.h1{height:36.451883pt;}
.hd{height:49.707113pt;}
.h2{height:79.531381pt;}
.hb{height:725.333333pt;}
.h0{height:816.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x19{left:24.000000pt;}
.x1d{left:25.209333pt;}
.x18{left:33.892400pt;}
.x20{left:36.000000pt;}
.x5{left:37.251333pt;}
.x10{left:39.527200pt;}
.x13{left:67.483200pt;}
.x11{left:94.050533pt;}
.x12{left:96.251200pt;}
.x6{left:140.649867pt;}
.x7{left:144.469067pt;}
.x14{left:167.769733pt;}
.x1e{left:170.107333pt;}
.x1f{left:175.420267pt;}
.x17{left:196.029867pt;}
.x15{left:222.293067pt;}
.x16{left:224.493867pt;}
.x1a{left:230.710000pt;}
.x1b{left:264.848933pt;}
.x1c{left:270.371467pt;}
.x1{left:304.404933pt;}
.xc{left:316.411600pt;}
.x2{left:345.081867pt;}
.x26{left:483.080400pt;}
.xa{left:493.791600pt;}
.xb{left:506.031600pt;}
.x23{left:512.116667pt;}
.x3{left:562.358800pt;}
.x22{left:564.872667pt;}
.x4{left:570.131467pt;}
.x8{left:683.171600pt;}
.x24{left:689.400400pt;}
.x9{left:695.171600pt;}
.x25{left:701.400400pt;}
.xd{left:726.073067pt;}
.x21{left:836.118000pt;}
.xe{left:872.555067pt;}
.xf{left:884.555067pt;}
}
